/* format for width X height */
"\n%.0f \\U2715 %.0f" = "\n%1$.0f ✕ %2$.0f";

/* Add custom folders button */
"Add" = "Add";

/* Add custom folders contextual menu item */
"Add Custom Folders..." = "Add Custom Folders...";

/* Root Node Name of address book */
"Address Book" = "Rubrica Indirizzi";

/* Aperture */
"Aperture" = "Aperture";

/* Artist */
"Apple Loop" = "Apple Loop";

/* Table Column Title - music artist or creator */
"Artist" = "Artista";

/* Name of Data Type */
"Audio" = "Audio";

/* Library as titled in iTunes source list */
"Audiobooks" = "Audiobooks";

/* Bookmarks Bar as titled in Safari */
"Bookmarks Bar" = "Barra dei preferiti";

/* Bookmarks Menu as titled in Safari */
"Bookmarks Menu" = "Menu dei preferiti";

/* Collections */
"Collections" = "Collections";

/* Name of Data Type */
"Contacts" = "Contatti";

/* artist name */
"Demo" = "Demo";

/* folder name */
"Desktop Pictures" = "Sfondi Scrivania";

/* Instructions for media browser source list */
"Drag additional source folders here" = "Drag additional source folders here";

/* Favourite folder name */
"Favorites" = "Favorites";

/* Firefox */
"Firefox" = "Firefox";

/* Name of Node */
"GarageBand" = "GarageBand";

/* Node name */
"GarageBand Demo Songs" = "GarageBand Demo Songs";

/* folder name */
"iChat Icons" = "Icone iChat";

/* iLife Sound Effects folder name */
"iLife Sound Effects" = "Effetti sonori iLife";

/* Images */
"Images" = "Images";

/* iMovie Sound Effects folder name */
"iMovie Sound Effects" = "Effetti sonori iMovie";

/* iPhoto */
"iPhoto" = "iPhoto";

/* iTunes */
"iTunes" = "iTunes";

/* Library as titled in iTunes source list */
"Library" = "Libreria";

/* Lightroom */
"Lightroom" = "Lightroom";

/* Lightroom */
"Lightroom 2" = "Lightroom 2";

/* Name of Data Type */
"Links" = "Collegamenti";

/* Text that shows that we are loading */
"Loading..." = "Sto caricando...";

/* Window name of iMediaBrowser */
"Media" = "Media";

/* singular form for showing how many items there are */
"movie" = "filmato";

/* Library as titled in iTunes source list
   Name of Data Type */

"Movies" = "Filmati";

/* plural form for showing how many items there are */
"movies" = "filmati";

/* Name of your 'Movies' folder in your home directory */
"Movies Folder" = "Filmati";

/* Library as titled in iTunes source list */
"Music" = "Music";

/* Name of your 'Music' folder in your home directory */
"Music Folder" = "Musica";

/* Node name */
"My Compositions" = "Le mie composizioni";

/* OmniWeb */
"OmniWeb" = "OmniWeb";

/* Library as titled in iTunes source list
   Party Shuffle as titled in iTunes source list */

"Party Shuffle" = "Party Mix";

/* singular form for showing how many items there are */
"photo" = "immagine";

/* Photos media type */
"Photos" = "Foto";

/* plural form for showing how many items there are */
"photos" = "immagini";

/* Name of your 'Pictures' folder in your home directory */
"Pictures Folder" = "Immagini";

/* Library as titled in iTunes source list
   Podcasts as titled in iTunes source list */

"Podcasts" = "Podcast";

/* Purchased folder as titled in iTunes source list
   Library as titled in iTunes source list */

"Purchased" = "Acquistata";

/* Remove custom folder contextual menu item */
"Remove Custom Folder" = "Remove Custom Folder";

/* Safari */
"Safari" = "Safari";

/* Screen Savers -- source of some images in iMedia */
"Screen Savers" = "Salvaschermi";

/* ~/Library/Sounds folder name */
"Sounds Folder" = "Suoni";

/* Table Column Title - time of song or audio track */
"Time" = "Tempo";

/* Table Column Title - title of song or audio track */
"Title" = "Titolo";

/* singular form for showing how many items there are */
"track" = "brano";

/* plural form for showing how many items there are */
"tracks" = "brani";

/* Library as titled in iTunes source list */
"TV Shows" = "TV Shows";

/* Unknown music/sound artist */
"Unknown" = "Sconosciuto";

/* Unnamed */
"Unnamed" = "Unnamed";

/* folder name */
"User Pictures" = "Immagini Utente";

/* Videos as titled in iTunes source list */
"Videos" = "Video";